std::ranges::subrange::end(3)

NAME
std::ranges::subrange::end - std::ranges::subrange::end

Synopsis
   constexpr S end() const; (since C++20)
   Returns the sentinel indicating the end of the subrange.
   range-begin-end.svg

Parameters
   (none)

Return value
   A sentinel copy-constructed from the stored sentinel.

Example
    This section is incomplete
    Reason: no example

See also
   begin obtains the iterator
   (C++20) (public member function)
   end
   cend returns an iterator to the end of a container or array
   (C++11) (function template)
   (C++14)
   ranges::end returns a sentinel indicating the end of a range
   (C++20) (customization point object)

Category:
     * Todo no example